.title.display-3 {
    font-weight: 600;
}

form input {
    border-radius: .125rem;
}

form textarea {}

form label.form-label {
    text-transform: uppercase;
    font-size: .825rem;
    font-weight: 600;
    margin-bottom: .125rem;
}

form input.error,
form textarea.error,
form select.error {
    border-color: var(--error);
}

form label.error{
    color: var(--error);
    font-size: .825rem;
    margin-bottom: .125rem;
}


#contactConf {
    background-color: var(--color1);
    color: white;
    font-weight: 600;
    text-transform: uppercase;
    padding: .5rem 2rem;
    border: none;
}
#contactConf:disabled {
    background-color: var(--text5);
}




.cc-blocked .form-main {
    min-height: 300px;
}

.cc-blocked .form-main *, 
.cc-blocked button,
.cc-blocked input,
.cc-blocked select,
.cc-blocked #contactConf {
    display: none;
    position: absolute;
    top: -1000rem;
}



/* ankieta */
form#ankietaForm .radio-error {
    padding-bottom: 2rem;
}

form#ankietaForm .listCand {
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
    justify-content: center;
    padding: 2rem 0 0;
    flex-wrap: wrap;
} 

form#ankietaForm .listCand > * {
    border: 1px solid var(--color5);
    padding: .725rem 1.5rem;
    border-radius: .425rem;
    text-align: center;
    display: flex;
    align-items: center;
    padding-left: 2.5rem;
}

form#ankietaForm .listCand label {
    display: block;
    font-weight: 600;
    font-size: 1.425rem;
    
}

form#ankietaForm .listCand input[type="radio"] {
    border-color: var(--color5);
    font-size: 1rem;
    margin-top: 0;
    margin-right: .5rem;
}

form#ankietaForm .listCand input:checked {
    background-color: var(--color2);
    border-color: var(--color2);
}

form#ankietaForm .listCand input:checked + * {
    color: var(--color2);
}



#inputVote {
    border-top: 3px solid var(--color5);
    padding: 2rem;
    background-color: #f5f5f5;
    /* margin: 0 auto; */
}

